<template>
  <div class="outer">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {},
};
</script>
<style lang="less" scoped>
.outer {
  width: 100%;
  height: 100%;
}
</style>
